/*
 * sc88drv.h -- Roland SC-88 driver protos.
 *
 *  Copyright 1998 John E. Stone (j.stone@acm.org)
 *
 *  $Id: sc88drv.h,v 1.3 1998/02/25 01:25:43 johns Exp $
 *
 */

int sc88drv_drvinst(AddMIDIDriverFunc adddriver, MidiSystem * midisystem);

#ifdef SC88DRV_INTERNAL

int sc88drv_open(MidiDeviceSetupParms, MidiDeviceHandle *, int *iofd); 
int sc88drv_write(MidiDeviceHandle, MidiIOEvent *); 
int sc88drv_read(MidiDeviceHandle, MidiIOEvent *); 
int sc88drv_close(MidiDeviceHandle *); 

#endif

